dkpg出错,无法安装程序!

为当前最终发行版之前的所有版本提供支持
回复
coldpack
帖子: 7
注册时间: 2005-10-12 12:12
送出感谢: 0
接收感谢: 0

dkpg出错,无法安装程序!

#1

帖子 coldpack » 2005-10-14 22:23

当我在终端用sudo dkpg -i 安装deb包时,系统提示出现如下问题:

dpkg: 另外一个进程已经为状态数据库加了锁

请各位高手指教如何解决!

谢谢!
头像
eexpress
帖子: 58428
注册时间: 2005-08-14 21:55
来自: 长沙
送出感谢: 4 次
接收感谢: 256 次

#2

帖子 eexpress » 2005-10-14 22:26

就是开了新利得。或者还有一个apt-get在下东西。
● 鸣学
coldpack
帖子: 7
注册时间: 2005-10-12 12:12
送出感谢: 0
接收感谢: 0

#3

帖子 coldpack » 2005-10-14 22:40

我没有开新立得,也没有一个东西在下载,好像是安装一个什么软件的时候,没有安装成功,就这样了。
头像
eexpress
帖子: 58428
注册时间: 2005-08-14 21:55
来自: 长沙
送出感谢: 4 次
接收感谢: 256 次

#4

帖子 eexpress » 2005-10-14 23:06

/var/lib/dpkg/lock看看时间。开新利得,再看看时间。
● 鸣学
回复

回到 “老旧版本支持”